Bug 707826 - perl-Bio-SamTools missing from EL6
Summary: perl-Bio-SamTools missing from EL6
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Bio-SamTools
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Huffman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-26 05:32 UTC by Jack Tanner
Modified: 2013-10-04 16:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-04 16:30:20 UTC


Attachments (Terms of Use)

Description Jack Tanner 2011-05-26 05:32:32 UTC
Description of problem:

Please push perl-Bio-SamTools to EL6 branch. It's also a little behind upstream, which has released 1.28.

Comment 1 Petr Pisar 2011-05-26 12:55:55 UTC
Adam,

if you register this package in Fedora Upstream Monitoring Service <https://fedoraproject.org/wiki/Upstream_release_monitoring#N_-_P> you will get automatic notifications when new version will have been released.

Comment 2 Adam Huffman 2011-05-27 10:48:37 UTC
Petr,

Yes, I'd been meaning to look into that.

Jack,

I'm waiting for my recent samtools updates to go into EPEL proper.  Once that's done, I'll make an EL6 branch of perl-Bio-SamTools.

Comment 3 Jack Tanner 2011-05-30 19:09:06 UTC
Thanks, Adam, looking forward to it. You're probably already aware that EL6 doesn't have perl-bioperl. Getting that built as a pre-req for perl-Bio-SamTools was a bit of work.

Comment 4 Adam Huffman 2011-06-04 11:48:01 UTC
I've already done perl-bioperl for EL5, which was indeed quite a slog...  Stymied a little at the moment as I don't have an EL6 installation, but I've applied for an EPEL-based entitlement.

Anyway, samtools is now in EL6.

Comment 5 Adam Huffman 2013-10-04 16:30:20 UTC
Unfortunately, this package depended on perl-bioperl, which was orphaned. So I had to orphan this one too, because I can't commit to maintaining perl-bioperl.


Note You need to log in before you can comment on or make changes to this bug.